.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.046000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.054000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.664000px;}
._0{margin-left:-1.496000px;}
._2{width:818.392000px;}
._1{width:1286.488000px;}
._3{width:1433.052000px;}
.fc3{color:rgb(22,18,17);}
.fc1{color:rgb(79,76,77);}
.fc2{color:rgb(240,64,77);}
.fc0{color:rgb(237,22,57);}
.fs3{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:68.000000px;}
.y42{bottom:34.594888px;}
.y0{bottom:48.886364px;}
.y21{bottom:49.943878px;}
.y41{bottom:50.890342px;}
.y20{bottom:63.221656px;}
.y40{bottom:67.185797px;}
.y22{bottom:71.072444px;}
.y1f{bottom:76.499434px;}
.y3f{bottom:78.049433px;}
.y3e{bottom:88.913070px;}
.y1e{bottom:89.777212px;}
.y3d{bottom:105.208524px;}
.y3c{bottom:121.503979px;}
.y3b{bottom:132.367615px;}
.y1d{bottom:140.696282px;}
.y3a{bottom:143.231252px;}
.y1c{bottom:153.974060px;}
.y39{bottom:159.526706px;}
.y1b{bottom:167.251838px;}
.y1a{bottom:180.529616px;}
.y19{bottom:193.807393px;}
.y17{bottom:233.495878px;}
.y18{bottom:233.785575px;}
.y38{bottom:243.080020px;}
.y16{bottom:246.773656px;}
.y10{bottom:253.769838px;}
.y37{bottom:256.357797px;}
.y15{bottom:260.051434px;}
.y14{bottom:273.329212px;}
.yf{bottom:273.686505px;}
.yd{bottom:276.100646px;}
.y23{bottom:290.300505px;}
.y32{bottom:290.421333px;}
.ye{bottom:293.603171px;}
.yc{bottom:294.810242px;}
.y31{bottom:303.699111px;}
.yb{bottom:313.519838px;}
.y30{bottom:316.976888px;}
.y2f{bottom:330.254666px;}
.y3{bottom:345.463757px;}
.y2e{bottom:381.434464px;}
.y36{bottom:382.134565px;}
.y13{bottom:391.477292px;}
.y2d{bottom:394.712242px;}
.y35{bottom:395.412343px;}
.y12{bottom:404.755070px;}
.y2c{bottom:407.990020px;}
.y34{bottom:408.690121px;}
.y11{bottom:418.032848px;}
.y2b{bottom:421.267797px;}
.y2a{bottom:434.545575px;}
.y33{bottom:471.916484px;}
.y29{bottom:474.282343px;}
.y6{bottom:482.731838px;}
.y28{bottom:487.560121px;}
.y5{bottom:496.009616px;}
.y4{bottom:509.287393px;}
.ya{bottom:527.388746px;}
.y27{bottom:533.399959px;}
.y9{bottom:546.098342px;}
.y26{bottom:553.316625px;}
.y8{bottom:564.807938px;}
.y25{bottom:573.233292px;}
.y7{bottom:583.517534px;}
.y24{bottom:604.887393px;}
.y2{bottom:615.171636px;}
.y1{bottom:641.051353px;}
.h6{height:22.708000px;}
.h9{height:25.952000px;}
.h3{height:28.800000px;}
.h4{height:29.196000px;}
.h5{height:35.684000px;}
.h8{height:42.172000px;}
.h2{height:54.400000px;}
.h7{height:424.888889px;}
.h1{height:666.303030px;}
.h0{height:738.727273px;}
.w1{width:882.972222px;}
.w0{width:956.000000px;}
.x0{left:29.573232px;}
.x1{left:32.590909px;}
.xb{left:48.669091px;}
.x5{left:51.276364px;}
.xd{left:54.752727px;}
.x3{left:385.876364px;}
.x2{left:500.596364px;}
.x8{left:518.847273px;}
.x6{left:522.323636px;}
.xe{left:535.360000px;}
.x9{left:626.469697px;}
.x7{left:628.207879px;}
.xc{left:851.081414px;}
.xa{left:854.316364px;}
.x4{left:856.923516px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.942661pt;}
._0{margin-left:-1.652485pt;}
._2{width:903.997858pt;}
._1{width:1421.057874pt;}
._3{width:1582.952837pt;}
.fs3{font-size:30.928870pt;}
.fs5{font-size:35.347280pt;}
.fs1{font-size:39.765690pt;}
.fs2{font-size:48.602510pt;}
.fs6{font-size:53.020921pt;}
.fs4{font-size:57.439331pt;}
.fs0{font-size:75.112971pt;}
.y42{bottom:38.213600pt;}
.y0{bottom:54.000000pt;}
.y21{bottom:55.168133pt;}
.y41{bottom:56.213600pt;}
.y20{bottom:69.834800pt;}
.y40{bottom:74.213600pt;}
.y22{bottom:78.506800pt;}
.y1f{bottom:84.501467pt;}
.y3f{bottom:86.213600pt;}
.y3e{bottom:98.213600pt;}
.y1e{bottom:99.168133pt;}
.y3d{bottom:116.213600pt;}
.y3c{bottom:134.213600pt;}
.y3b{bottom:146.213600pt;}
.y1d{bottom:155.413467pt;}
.y3a{bottom:158.213600pt;}
.y1c{bottom:170.080133pt;}
.y39{bottom:176.213600pt;}
.y1b{bottom:184.746800pt;}
.y1a{bottom:199.413467pt;}
.y19{bottom:214.080133pt;}
.y17{bottom:257.920133pt;}
.y18{bottom:258.240133pt;}
.y38{bottom:268.506800pt;}
.y16{bottom:272.586800pt;}
.y10{bottom:280.314800pt;}
.y37{bottom:283.173467pt;}
.y15{bottom:287.253467pt;}
.y14{bottom:301.920133pt;}
.yf{bottom:302.314800pt;}
.yd{bottom:304.981467pt;}
.y23{bottom:320.666667pt;}
.y32{bottom:320.800133pt;}
.ye{bottom:324.314800pt;}
.yc{bottom:325.648133pt;}
.y31{bottom:335.466800pt;}
.yb{bottom:346.314800pt;}
.y30{bottom:350.133467pt;}
.y2f{bottom:364.800133pt;}
.y3{bottom:381.600133pt;}
.y2e{bottom:421.333467pt;}
.y36{bottom:422.106800pt;}
.y13{bottom:432.426800pt;}
.y2d{bottom:436.000133pt;}
.y35{bottom:436.773467pt;}
.y12{bottom:447.093467pt;}
.y2c{bottom:450.666800pt;}
.y34{bottom:451.440133pt;}
.y11{bottom:461.760133pt;}
.y2b{bottom:465.333467pt;}
.y2a{bottom:480.000133pt;}
.y33{bottom:521.280133pt;}
.y29{bottom:523.893467pt;}
.y6{bottom:533.226800pt;}
.y28{bottom:538.560133pt;}
.y5{bottom:547.893467pt;}
.y4{bottom:562.560133pt;}
.ya{bottom:582.554933pt;}
.y27{bottom:589.194933pt;}
.y9{bottom:603.221600pt;}
.y26{bottom:611.194933pt;}
.y8{bottom:623.888267pt;}
.y25{bottom:633.194933pt;}
.y7{bottom:644.554933pt;}
.y24{bottom:668.160133pt;}
.y2{bottom:679.520133pt;}
.y1{bottom:708.106933pt;}
.h6{height:25.083314pt;}
.h9{height:28.666644pt;}
.h3{height:31.812552pt;}
.h4{height:32.249975pt;}
.h5{height:39.416636pt;}
.h8{height:46.583297pt;}
.h2{height:60.090377pt;}
.h7{height:469.333333pt;}
.h1{height:736.000000pt;}
.h0{height:816.000000pt;}
.w1{width:975.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:32.666667pt;}
.x1{left:36.000000pt;}
.xb{left:53.760000pt;}
.x5{left:56.640000pt;}
.xd{left:60.480000pt;}
.x3{left:426.240000pt;}
.x2{left:552.960000pt;}
.x8{left:573.120000pt;}
.x6{left:576.960000pt;}
.xe{left:591.360000pt;}
.x9{left:692.000000pt;}
.x7{left:693.920000pt;}
.xc{left:940.106667pt;}
.xa{left:943.680000pt;}
.x4{left:946.559867pt;}
}
